## django-auth-ldap 4.1.0

=== debian/changelog ===
django-auth-ldap (4.1.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-django-auth-ldap-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 19:00:30 +0100

django-auth-ldap (4.1.0-2) unstable; urgency=medium

  * Team upload.
  * Disable apparmor during dep8 test.
    - d/t/control: Adjust "upstream" test to depend on apparmor-utils
      and add "needs-root" restriction to it.
    - d/t/upstream: Disable slapd apparmor profile and run tests using
      ${AUTOPKGTEST_NORMAL_USER} instead of root. (LP: #1990430)

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 23 Sep 2022 16:31:40 -0400

django-auth-ldap (4.1.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.6.1.0.
  * Update year in d/copyright.
  * Clean up django_auth_ldap/version.py to allow two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Wed, 06 Jul 2022 18:58:33 +0000

django-auth-ldap (4.0.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.6.0.1.
  * Update project homepage URL.
  * Disable build-time tests as they require a live slapd instance.
  * Build using pybuild-plugin-pyproject and python3-setuptools-scm.
  * Enable upstream testsuite for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Sun, 19 Jun 2022 08:11:28 +0000

django-auth-ldap (3.0.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.5.1.
  * Use uscan version 4.
  * Clean up egg-info files to allow two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Sun, 15 Aug 2021 14:22:38 +0000
