=== debian/control ===
Source: django-auth-ldap
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-django,
 python3-doc,
 python3-setuptools,
 python3-setuptools-scm,
 python3-sphinx,
Standards-Version: 4.6.1.0
Homepage: https://github.com/django-auth-ldap/django-auth-ldap
Vcs-Git: https://salsa.debian.org/python-team/packages/django-auth-ldap.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-auth-ldap
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python-django-auth-ldap-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Django LDAP authentication backend (documentation)
 Django authentication backend that authenticates against an LDAP
 service. Configuration can be as simple as a single distinguished
 name template, but there are many rich configuration options for
 working with users, groups, and permissions.
 .
 This package contains the documentation.

Package: python3-django-auth-ldap
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-django-auth-ldap-doc,
Description: Django LDAP authentication backend (Python3 version)
 Django authentication backend that authenticates against an LDAP
 service. Configuration can be as simple as a single distinguished
 name template, but there are many rich configuration options for
 working with users, groups, and permissions.
 .
 This package contains the Python 3 version of the library.
