=== debian/tests/control ===
Tests: upstream
Depends:
 ldap-utils,
 python3-all,
 python3-django,
 python3-mock,
 python3-mockldap (>= 0.2.7~),
 python3-ldap (>= 3.4~),
 slapd,
 apparmor-utils,
 @,
 @builddeps@,
Restrictions: allow-stderr, needs-root
