## django-auth-ldap 4.3.0

=== debian/changelog ===
django-auth-ldap (4.3.0-1) unstable; urgency=medium

  * New upstream version 4.3.0
  * Bump Standards-Version to 4.6.2.
  * Update d/copyright with new years.
  * Refresh patches.
  * Add tox to Build-Depends, required by intersphinx.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Mon, 19 Jun 2023 07:16:10 +0000
