## django-auth-ldap 4.5.0

=== debian/changelog ===
django-auth-ldap (4.5.0-1) unstable; urgency=medium

  * New upstream version 4.5.0

 -- Michael Fladischer <fladi@debian.org>  Sun, 13 Aug 2023 07:56:05 +0000

django-auth-ldap (4.4.0-1) unstable; urgency=medium

  * New upstream version 4.4.0
  * Add patch to set fixed package name so setuptools does not accidentally
    detect debian/ as a Python package.

 -- Michael Fladischer <fladi@debian.org>  Fri, 04 Aug 2023 15:08:39 +0000
