## django-auth-ldap 4.6.0

=== debian/changelog ===
django-auth-ldap (4.6.0-1) unstable; urgency=medium

  * New upstream version 4.6.0
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Fri, 13 Oct 2023 09:56:10 +0000
