=== debian/control ===
--- 
+++ 
@@ -14,7 +14,8 @@
  python3-setuptools,
  python3-setuptools-scm,
  python3-sphinx,
-Standards-Version: 4.6.1.0
+ tox,
+Standards-Version: 4.6.2
 Homepage: https://github.com/django-auth-ldap/django-auth-ldap
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-auth-ldap.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-auth-ldap
