## django-auth-ldap 4.8.0

=== debian/changelog ===
django-auth-ldap (4.8.0-1) unstable; urgency=low

  * New upstream version 4.8.0
  * Refresh patches.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Wed, 10 Apr 2024 14:54:51 +0000
