## django-auth-ldap 5.1.0

=== debian/changelog ===
django-auth-ldap (5.1.0-1) unstable; urgency=medium

  * Team Upload
  * Update d/watch to respect the new PyPi archive naming policy
  * New upstream version 5.1.0
  * Trim debian/tests/control
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Mon, 23 Dec 2024 01:15:49 +0100
