## django-auth-ldap 5.2.0

=== debian/changelog ===
django-auth-ldap (5.2.0-1) unstable; urgency=low

  * New upstream version 5.2.0
  * Bump Standards-Version to 4.7.2.
  * Update year in d/copyright.
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Mon, 11 Aug 2025 09:34:26 +0000
