=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-setuptools-scm,
  python3-sphinx,
  tox,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/django-auth-ldap/django-auth-ldap
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-auth-ldap.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-auth-ldap
