=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export PYBUILD_DISABLE=test
 
 %:
-	dh $@ --with=python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with=sphinxdoc --buildsystem=pybuild
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
