## django-auth-ldap 5.3.0

=== docs/requirements.txt ===
setuptools_scm
sphinx-rtd-theme
