=== debian/changelog ===
django-auth-ldap (5.3.0-1) unstable; urgency=low

  * New upstream version 5.3.0
  * Refresh patches.
  * Bump Standards-Version to 4.7.3.
  * Update year in d/copyright.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Add python3-sphinx-rtd-theme to Build-Depends, used to build documentation.
  * Drop Rules-Requires-Root.
  * Use uscan version 5.

 -- Michael Fladischer <fladi@debian.org>  Tue, 13 Jan 2026 15:45:26 +0000
