=== debian/control ===
--- 
+++ 
@@ -14,13 +14,13 @@
  python3-setuptools,
  python3-setuptools-scm,
  python3-sphinx,
+ python3-sphinx-rtd-theme,
  tox,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/django-auth-ldap/django-auth-ldap
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-auth-ldap.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-auth-ldap
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python-django-auth-ldap-doc
 Section: doc
