=== debian/tests/control ===
Tests:
 upstream,
Depends:
 apparmor-utils,
 ldap-utils,
 python3-all,
 python3-django,
 python3-ldap (>= 3.4~),
 python3-mockldap (>= 0.2.7~),
 slapd,
 @,
Restrictions:
 allow-stderr,
 needs-root,
