=== debian/watch ===
version=5
opts=uversionmangle=s/(rc|a|b|c)/~$1/,repacksuffix=+dfsg,dversionmangle=s/\+dfsg$// \
https://pypi.debian.net/django-auth-ldap/django_auth_ldap-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
